@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400..800&display=swap');

:root {
  --gold :#a67c52;
  --gold2 : #ddc990;
  --eb : "EB Garamond", serif;
}
html {
  margin: 0;
  padding: 0;
  overflow-y: scroll;
  height: 100%;
  font-size: 0.67vw;
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  font-family: YuGothic, "Yu Gothic medium", 'Montserrat',"Hiragino Sans", Meiryo, sans-serif;
  color: #1e2123;
  font-size: 1.4rem;
  letter-spacing: 0.2rem;
  font-feature-settings: "palt" 1;
}
@media (max-width: 991px) {
  body {
    font-size: 1.3rem;
  }
}
h1, h2, h3, h4, h5 {
  font-family: serif;
  font-weight: 400;
}
label {
  width: auto;
  max-width: auto;
}
p {
  line-height: 1.6;
}
a {
  color: inherit;
  text-decoration: underline;
}
a:link {
  color: inherit;
  text-decoration: underline;
}
a:visited {
  color: inherit;
  text-decoration: underline;
}
a:hover {
  color: inherit;
  text-decoration: none;
}
a:active {
  color: rgba(71, 71, 71, 1.00);
}
a img {
  transition: 0.5s;
}
a:hover img {
  opacity: 0.8;
  transition: 0.5s;
}
@media screen and (min-width:598px) {
  a.tel_link {
    color: inherit;
    text-decoration: none;    
  }
}
.hover_img {
  overflow: hidden;
  display: block;
}
.hover_img img{
 transition:1s all;
}
.hover_img img:hover{
  transform:scale(1.04,1.04);
  transition:0.4s all;
}
/*	header#globalHeader　----------------------------------------------------*/
header#globalHeader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
}
ul.navbar-nav {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.navbar-nav li {
  display: block;
  padding: 0;
  margin-block: 2.5rem;
  position: relative;
  width: auto;
}
@media (min-width: 767px) {

  ul.navbar-nav li .jp {
    font-family: serif;
    opacity: 0;
    transition: 0.6s;
    position: absolute;
    left: 0;
    width: 100%;
    display: block;
    white-space: nowrap;
    letter-spacing: 0.2rem;
  }
  ul.navbar-nav li .en {
    display: inline-block;
    opacity: 1;
    transition: 0.6s;
    position: absolute;
    left: 0;
    width: 100%;
    display: block;
    letter-spacing: 0.2rem;
  }
  ul.navbar-nav li:hover .jp {
    opacity: 1;
    transition: 0.6s;
  }
  ul.navbar-nav li:hover .en {
    opacity: 0;
    transition: 0.6s;
  }
}

@media(max-width: 767px) {
  ul.navbar-nav li {
    margin-block: 1rem;
  }
  ul.navbar-nav li .jp {
    letter-spacing: 0.2rem;
    font-size: 1.5rem;
    font-family: serif;
  }
  ul.navbar-nav li .en {
    display: block;
    font-size: 1.1rem;
    color: rgba(255, 255, 255, 0.6);
  }
}

ul.navbar-nav li a {
  text-decoration: none;
}

.navbar-brand {
  margin: 2rem;
  position: relative;
  z-index: 9999;
}
.reserveBtn {
  position: absolute;
  right: 60px;
  top: 20px;
}
.reserveBtn a {
  display: block;
  width: 160px;
  background-color: #059b5b;
  color: #fff;
  text-align: center;
  border-radius: 100px;
  padding-block: 0.5rem;
  font-family: serif;
  text-decoration: none;
  font-size: 1.3rem;
  transition: 0.6s;
  border: 1px solid rgba(143.44, 143.44, 143.44, 0.3);
}
.reserveBtn a:hover {
  background-color: #fff;
  color: #059b5b;
  transition: 0.6s;
}
/*トグルボタン----------------------------------*/
.toggle {
  position: absolute;
  top: 25px;
  right: 5px;
  background-color: transparent;
  border-style: none;
  z-index: 9999;
}
.toggle:focus {
  outline: none;
}
.pc {
  display: none;
}
@media (min-width: 991px) {
  .smp {
    display: none;
  }
  .pc {
    display: inline-block;
  }
}
body.active {
  height: 100%;
  overflow: hidden;
}
.navbar-collapse {
  width: 100%;
  height: 100vh;
  background-color: rgba(00, 00, 00, 0.95);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9998;
}
.navbar-collapse .logo {
  width: 100%;
  max-width: 18rem;
  margin-inline: auto;
}
ul.navbar-nav {
  height: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
ul.navbar-nav li {
  text-align: center;
  display: block;
  font-family: var(--eb);
  color: #fff;
  font-size: 2rem;
}

.navbar-toggle-anime, .navbar-toggle-anime span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.navbar-toggle-anime {
  position: relative;
  width: 26px;
  height: 26px;
}
.navbar-toggle-anime span {
  position: absolute;
  mix-blend-mode: difference;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--gold2);
  border-radius: 4px;
}
.navbar-toggle-anime span:nth-of-type(1) {
  top: 0;
}
.navbar-toggle-anime span:nth-of-type(2) {
  top: 10px;
}
.navbar-toggle-anime span:nth-of-type(3) {
  bottom: 5px;
}
.navbar-toggle-anime.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.navbar-toggle-anime.active span:nth-of-type(2) {
  opacity: 0;
}
.navbar-toggle-anime.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(315deg);
  transform: translateY(-9px) rotate(315deg);
}

/*	footer#globalFooter　----------------------------------------------------*/
footer#globalFooter {
	clear: both;
  width: 100%;
  padding-block: 3vw 1vw;
  background-color: #000000;
  text-align: center;
  color: #fff;
  position: relative;
}
.footer {
  width: 100%;
  margin-bottom: 4rem;
}
.flogo picture {
  margin-bottom: 2rem;
}
.flogo p {
  font-family: serif;
  margin-bottom: 0.5rem;
}
.flogo h3 {
  font-weight: 700;
  font-size: 1.6rem;
  margin-bottom: 0rem;
}
.flogo p small {
  font-family: var(--eb);
  font-size: 1rem;
  color: var(--gold2);
  margin-bottom: 4rem;
}
.flogo--company {
  margin-top: 3rem;
}
.fnav {
  position: absolute;
  top: 20px;
  right: 20px;
}
.fnav ul {
  list-style: none;
  display: flex;
  gap: 1.5rem;

}
.page-top {
  right: -50px;
  bottom: 50px;
  position: fixed;
}
.page-top a {
  border-radius: 10rem;
  background-color: #333;
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  display:block;
  position: relative;
}
.page-top a:after {
  content: "";
  display: block;
  background: #ffffff;
  height: calc(tan(60deg) * 60px / 2);
  width: 10px;
  height: 10px;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
}
/* copyright　----------------------------------------------------*/
footer#globalFooter p.copyright {
	text-align: center;
  font-size: 1rem;
  padding-bottom: 10rem;
}

/* common ----------------------------------------------------*/
.contentSec {
  margin-bottom: 15rem;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.flex-start {
	justify-content: flex-start;
}
.flex-center {
	justify-content:center;
}
.flex-end {
	justify-content:flex-end;
}
.flex-around {
	justify-content:space-around;
}
.center_center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width:767px) {
	.flex {
		display: block;
	}
  .contentSec {
    margin-bottom: 5rem;
  }
}

.scrolldown{
  position:absolute;
  bottom:0px;
  left:5%;
}
.scrolldown span{
  position: absolute;
  left:10px;
  bottom:10px;
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
.scrolldown:before {
    content: "";
    position: absolute;
    bottom:0;
    left:-4px;
  width:8px;
  height:8px;
  border-radius: 50%;
  background:#eee;
  animation:
    circlemove 1.6s ease-in-out infinite,
    cirlemovehide 1.6s ease-out infinite;
}
@keyframes circlemove{
      0%{bottom:45px;}
     100%{bottom:-5px;}
 }
@keyframes cirlemovehide{
      0%{opacity:0}
     50%{opacity:1;}
    80%{opacity:0.9;}
  100%{opacity:0;}
 }
.scrolldown:after{
  content:"";
  position: absolute;
  bottom:0;
  left:0;
  width:1px;
  height: 50px;
  background:#eee;
}
/* page ------------------------------------------------------------------------------*/
main,footer {
  overflow: hidden;
}
.hero {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
  background-color: #000;
}

.hero video {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%,-50%);
}
.target {
  opacity: 0;
}
.target.active {
    animation: fedeinAnime 1s 0.2s forwards;
}
@keyframes fedeinAnime {
    0% {
      opacity: 0;
       transform: translateY(40px);
    }
    100% {
      opacity: 1;
        transform: translateY(0);
    }
}


/* =====================
Loading
===================== */

#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  background: #000;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loading-inner {
  text-align: center;
}

.loading-logo img {
  width: 180px;
  margin-bottom: 30px;
  opacity: 0;
  animation: fadeIn 1.5s ease forwards;
}

/* プログレスバー */
.loading-bar {
  width: 200px;
  height: 2px;
  background: #333;
  margin: 0 auto;
  overflow: hidden;
}

.loading-bar span {
  display: block;
  width: 0%;
  height: 100%;
  background: #fff;
  animation: loadingBar 2s ease forwards;
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}

@keyframes loadingBar {
  to {
    width: 100%;
  }
}

#loading.is-loaded {
  opacity: 0;
  visibility: hidden;
  transition: 0.8s;
}


@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeup {
  from {
    opacity: 0;
    margin-top: 40px;
  }
  to {
    opacity: 1;
    margin-top: 0px;
  }
}
.logo-img {}
.logo-img img {
  width: 100%;
  max-width: 480px;
}

.open-dat {}
.open-dat img {
  width: 100%;
  max-width: 210px;
}
picture {
  display: block;
}
.en-title {
  display: block;
  font-family: var(--eb);
  font-size: 2.3rem;
  font-weight: 400;
  margin: 1 rem;
  text-align: center;
}
h2 {
  text-align: center;
  font-size: 1.2rem;
  color: var(--gold2);
  margin-bottom: 3rem;
}

/* =================================
CONCEPT
================================= */

.concept {
  padding-block: 5rem;
  background-color: #000;
  color: #fff;
  margin-top: 100vh;
}
.concept .container {
  position: relative;
}
.boll-anime {
  position: absolute;
  bottom: 0;
  right: 0;
}
/*
.boll-anime.active {
    animation: boll-a 1s 0.2s forwards;
}
@keyframes boll-a {
    0% {
       transform: translateX(-40px);
    }
    100% {
        transform: translateY(0);
    }
}
*/
.concept .en-title {
  margin: 3rem;
}
.concept h2 {
  font-size: 3rem;
  color: #fff;
  font-weight: 400;
  margin-bottom: 3rem;
}

.concept picture {
  margin-bottom: 3rem;
}

.concept p {
  font-family: serif;
  font-family: 400;
  font-size: 1.8rem;
  list-style: 1.8;
  margin-bottom: 3rem;
}

@media (max-width: 739px) {
  .hero {
    position: static;
    top: auto;
    left: auto;
    width: 100%;
    height: auto;
  }
  .hero video {
    position: static;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    transform: translate(0);
  }
  .concept {
    margin-top: 0;
  }
}
/* =================================
RECOMMEND
================================= */

.recommend {
  position: relative;
  background-color: #736357;
  color: #fff;
  display: flex;
  align-items: flex-end;
}
.recommend__image {
  width: 66%;
}
.recommend__block {
  text-align: left;
}
.recommend .en-title {
  text-align: left;
}
.recommend h2 {
  font-size: 2rem;
  color: #fff;
  margin-block: 3rem;
  text-align: left;
}

.recommend ul {
  list-style: none;
  padding: 0;
  margin-bottom: 2rem;
}
.recommend li {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}

.recommend li i {
  display: block;
  margin-right: 0.6rem;
}

.recommend li img {
  margin-top: -4px;
}

.recommend p {
  clear: both;
  margin-bottom: 3rem;
  font-size: 19px;
  font-family: serif;
}


/* =================================
RESERVE
================================= */

.reserve {
  background-color: #000;
  padding-block: 3rem;
  text-align: center;
  color: #fff;
}
.reserve .en-title {
  margin-bottom: 1rem;
  font-size: 2.9rem;
}
.reserve h2 {
  font-size: 12px;
  color: #fff;
  margin-bottom: 3rem;
}

.reserve .button {
  margin-bottom: 3rem;
}
.reserve .button a {
  display: block;
  width: 100%;
  max-width: 340px;
  padding-block: 2rem;
  color: #ffffff;
  font-size: 2rem;
  font-weight: 700;
  text-decoration: none;
  background-color: #06c775;
  border-radius: 100px;
  margin-inline: auto;
  transition: 0.6s;
}
.reserve .button a:hover {
  background-color: #059b5b;
  transition: 0.6s;
}
.reserve p {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
}


/* =================================
EXPERIENCE
================================= */

.experience {
  padding-block: 5rem;
}
.experience .en-title {
  margin-bottom: 1rem;
  font-size: 2.9rem;
}
h2 {
  text-align: center;
  font-size: 1.2rem;
  color: var(--gold2);
  margin-bottom: 3rem;
}

.experience article {
  margin-bottom: 1rem;
  margin-bottom: 3rem;
}

.experience picture {
  margin-bottom: 1rem;
}

.experience h3 {
  font-size: 1.6rem;
  color: var(--gold);
  margin-bottom: 1rem;
}

.experience p {}


/* =================================
SIMULATOR
================================= */

.simulator {}

.simulator h2 {
  margin-bottom: 3rem
}

.movie {
  background-color: #736357;
  padding-block: 4rem;
  text-align: center;
}

.movie p {
  font-size: 1.9rem;
  color: #ffffff;
  font-family: serif;
  list-style: 2;
  margin-bottom: 3rem;
}

.movie video {
  width: 100%;
}

.okongolf {
  padding-block: 5rem 0rem;
  background-image: url(../images/bg.png);
  background-size: 50% auto;
  background-position: center center;
  background-repeat: no-repeat;
}

.okongolf__intro {
  margin-bottom: 3rem
}

.okongolf__intro h3 {
  font-size: 3rem;
  text-align: center;
  margin-bottom: 3rem;
  font-family: serif;
  line-height: 1.2;
}

.okongolf__intro p {
  margin-bottom: 5rem;
  text-align: center;
}

.okongolf__wrap {}

.okongolf__wrap-block {
  padding-block: 6rem;
}
.okongolf__wrap-block-inner .container {
  
}
.bg-black {
  background-color: #000000;
}
.bg-black p {
  color: #fff;
}
.okongolf__wrap .right {
  background-image: url(../images/right.svg);
  background-repeat: no-repeat;
  background-position: bottom right;
}
.okongolf__wrap .left {
  background-image: url(../images/left.svg);
  background-position: bottom left;
  background-repeat: no-repeat;
}
.okongolf__txt {
  position: relative;
}
.okongolf__txt .point {
  text-align: center;
  color: #ffffff;
  font-family: var(--eb);
  font-size: 2.6rem;
  font-weight: 400;
  margin-block: 0 2rem;
  letter-spacing: 0;
}

.okongolf__txt .point.bl {
  color: #000;
}
.okongolf__txt h3 {
  background-color: var(--gold);
  display: block;
  padding-block: 0.5rem 0.6rem;
  color: #fff;
  margin-bottom: 2rem;
  font-size: 2.2rem;
  text-align: center;
}
.okongolf .col-lg-7 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.okongolf__txt p {
  line-height: 1.6;
  font-size: 1.5rem;
}

.okongolf .col-lg-5.padding-no {
  padding-inline-end: 0;
}



/* =================================
PRICE
================================= */

.price {
  padding-block: 5rem;
}
.price .en-title {
  margin-bottom: 0rem;
}
.price h2 {
  margin-bottom: 5rem;
}
.price h3 {
  font-size: 2.4rem;
  margin-bottom: 1rem;
  color: var(--gold);
}
.price__inner {
  text-align: center;
  
}

.price__inner p {
  font-family: serif;
  font-size: 2rem;
  line-height: 1;
}
.price__inner p small {
  display: block;
  margin-top: 1.5rem;
}
.price__inner span {
  padding-left: 3rem;
  font-size: 3.6rem;
  font-family: var(--eb);
}

.price__inner-box {
  margin: 2rem auto 0;

}

.price__inner-box ul {
  padding: 0;
  font-family: sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
}
.campaign {}
.campaign__wrap {
  margin-top: 5rem;
  border-radius: 1.5rem;
  border: 0.3rem solid var(--gold2);
  padding: 2rem;
  width: 100%;
  max-width: 40rem;
  margin-inline: auto;
}
.campaign--txt {
  font-size: 1.4rem;
  margin-bottom: 1.5rem;
}
.campaign .attention {
  margin-top: 2rem;
}
.campaign .attention ul {
  padding: 0;
  font-family: sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
}
.kome {
  list-style: none;
}
.kome li {
  position: relative;
  padding-left: 12px;
  line-height: 1.4;
  margin-bottom: 5px;
}
.kome li:before {
  content: "※";
  position: absolute;
  left: 0;
} 
/* =================================
ACCESS
================================= */

.access {
  padding-block: 5rem 0;
  font-family: serif;
}

.access h2 {}

.access__name {
  text-align: center;
  margin-bottom: 3rem;
  font-size: 2rem;
}

.access .address {
  text-align: center;
  margin-bottom: 3rem;
}
.access .contact {
  text-align: center;
  margin-bottom: 6rem;
}
.access .contact a {
  color: #3ab270;
}
.access__howto {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5rem;
  justify-content: center;
  flex-wrap: wrap;
}

.access__howto-box {
  width: 33%;
  display: flex;
  align-items: center;
  margin-bottom: 2rem;
}

.access__howto-box i {
  display: block;
  margin-right: 1rem;
}

.access__howto-box img {}

.access__howto-box p {
  text-align: center;
}

.map {
    position: relative;
    width: 100%;
    padding-top: 25%;
    height: 0;
    filter: grayscale(1);
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* =================================
  banner
  ================================= */
.banner {
  background-color: #001c1b;
  position: fixed;
  bottom: 0;
  right: 0;
  animation: banner-a 2s 2s forwards;
  transform: translateY(100%);
  border-radius: 5px 5px 0 0;
  width: 100%;
  max-width: 400px;
  z-index: 99999;
}

.banner .regist {
  width: 40%;
  border-radius: 5px;
  padding-block: 1.5rem;
  border: 1px solid var(--gold2);
  margin: 1rem 0.5rem 1rem 1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.banner .camp {
  width: 60%;
  border-radius: 5px;
  padding-block: .5rem;
  border: 1px solid var(--gold2);
  margin: 1rem 1rem 1rem 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.banner a {
  text-decoration: none;

}
.banner__inner {
  color: var(--gold2);
  text-align: center;
  display: flex;
  align-items: stretch;
}
.camp h2 {
  font-size:  1.6rem;
  font-weight: 700;
  color: var(--gold2);
  margin-bottom: 0;
}
.camp p {
  font-size: 1.3rem;
}
.camp p span {
  font-size: 2rem;
  letter-spacing: 0;
  line-height: 0;
}
@keyframes banner-a {
  from {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0);
  }
}


.images-gallery {
  padding-block: 2rem 4rem;
}
/*　========================================================================================================================================
Media Queries
============================================================================================================================================*/
@media (max-width:1280px) {}
@media (max-width:1120px) {}
@media (max-width:919px) {
  .access__howto-box {
    width: 50%;
    display: block;
    text-align: center;
    margin-bottom: 4rem;
  }
  .access__howto-box i {
    margin-right: 0;
    margin-bottom: 1rem;
  }
  .map {
    padding-top: 56.25%;
  }
}
@media (max-width:767px) {

  .en-title {
    font-size: 2rem;
  }
  h2 {
    margin-bottom: 1.5rem;
  }

  /* =================================
  CONCEPT
  ================================= */

  .concept {
    padding-block: 2rem;
  }
  .concept .en-title {
    margin: 1.5rem;
  }
  .concept h2 {
    font-size: 3rem;
    color: #fff;
    font-weight: 400;
    margin-bottom: 3rem;
  }

  .concept picture {
    margin-bottom: 3rem;
  }

  .concept p {
    font-size: 1.4rem;
    margin-bottom: 1.rem;
  }
  .concept .center {
    text-align: left;
  }
  /* =================================
  RECOMMEND
  ================================= */
  .recommend {
    display: block;
    padding-bottom: 3rem;
  }
  .recommend .recommend__image {
    width: 100vw;
    margin-bottom: 3rem;
  }
  .recommend .container {
    position: static;
    top: auto;
    left: auto;
    transform: translateX(0%);
  }
  .recommend .row {
    height: 100%;
    display: block;
    padding: 3rem 1.5rem;
  }
  .recommend .en-title {
    text-align: center;
  }
  .recommend h2 {
    margin-top: 2rem;
    font-size: 2rem;
    text-align: center;
    margin-block: 1.5rem;
  }

  .recommend ul {
    width: 21rem;
    margin-inline: auto;
    display: block;
    text-align: center;
  }
  .recommend li {
    margin-inline: auto;
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
  }

  .recommend li i {
    display: block;
    margin-right: 0.6rem;
  }

  .recommend li img {
    margin-top: -4px;
  }

  .recommend p {
    clear: both;
    margin-bottom: 3rem;
    font-size: 19px;
    font-family: serif;
    text-align: center;
  }



  /* =================================
  EXPERIENCE
  ================================= */

  .experience {
    padding-block: 5rem;
  }
  .experience .en-title {
    margin-bottom: 1rem;
    font-size: 2.9rem;
  }
  h2 {
    text-align: center;
    font-size: 1.2rem;
    color: var(--gold2);
    margin-bottom: 3rem;
  }

  .experience article {
    margin-bottom: 1rem;
    margin-bottom: 3rem;
  }

  .experience picture {
    margin-bottom: 1rem;
  }

  .experience h3 {
    font-size: 1.6rem;
    color: var(--gold);
    margin-bottom: 1rem;
  }


  /* =================================
  PRICE
  ================================= */

  .price {
    padding-block: 5rem;
  }
  .price .en-title {
    margin-bottom: 2rem;
  }
  .price h2 {
    margin-bottom: 2rem;
  }

  .price__inner p {
    font-family: serif;
    font-size: 2rem;
  }

  .price__inner span {
    padding-left: 3rem;
  }

  .price__inner-box {
    margin-top: 3rem;
  }

  .price__inner-box p {
    font-size: 1.3rem;
  }

  
}
@media (max-width:576px) {
  .navbar-brand {
    margin: 1rem;
  }
  .concept h2 {
    font-size: 2rem;
  }
  .recommend ul {
    gap: 1rem;
  }
  .recommend li {
    margin-bottom: 0;
  }
  .hero {
    overflow: hidden;
  }
  /* =================================
  RESERVE
  ================================= */

  .reserve {
    padding-block: 1.5rem;
  }
  .reserve h2 {
    margin-bottom:1.5rem;
  }
  .reserve .button {
    margin-bottom: 1.5rem;
  }
  .reserve .button a {
    max-width: 240px;
  }
  .reserve .button a:hover {
    background-color: #059b5b;
    transition: 0.6s;
  }
  .reserve p {
    font-size: 12px;
    color: #999999;
  }
   /* =================================
  SIMULATOR
  ================================= */

  .simulator h2 {
    margin-bottom: 1.5rem
  }

  .movie p {
    font-size: 1.5rem;
  }

  .movie video {
    width: 100%;
  }
 
  .okongolf__intro {
    padding-inline: 2rem;
  }

  .okongolf__intro h3 {
    font-size: 1.8rem;
    margin-bottom: 2.5rem;
  }

  .okongolf__wrap-block {
    margin-bottom: 0;
  }
  .okongolf__txt h3 {
    margin-bottom: 2rem;
    font-size: 1.7rem;
  }
  .okongolf {
    padding-block: 5rem 0;
    background-size: 100% auto;
  }

  .okongolf__intro p {
  margin-bottom: 5rem;
  text-align: left;
  }

  .okongolf__txt {
    padding-inline: 0;
    padding-block: 0 3rem;
  }

  .okongolf .col-lg-5 {
    padding-inline: 0;
  }
  /* =================================
  PRICE
  ================================= */
  .campaign {
    width: auto;
    max-width: auto;
    margin-inline: 2rem;
  }
  /* =================================
  ACCESS
  ================================= */

  .access {
    padding-block: 3rem 0;

  }
  .access__name {
    margin-bottom: 1.5rem;
    font-size: 1.8rem;
    padding-inline: 2rem;
  }

  .access .address {
    margin-bottom: 1.5rem;
  }
  .access .contact {
    margin-bottom: 3rem;
  }
  .access__howto {
    margin-bottom: 2.5rem;
  }

  .access__howto-box {
    width: 100%;
    margin-bottom: 3rem;
  }
  .map {
      padding-top: 100%;
  }
  /* =================================
    CONCEPT
    ================================= */
  .banner {
    left: 0;
    right: auto;
    width: 100%;
  }
  .banner a {
    text-decoration: none;
  }
  .banner__inner h2 {
    margin-bottom: 0rem;
  }

  /*  footer#globalFooter　----------------------------------------------------*/
  footer#globalFooter {
    padding-block: 10rem 1rem;
  }
  .footer {
    width: 100%;
    margin-bottom: 4rem;
  }
  .flogo picture {
    margin-bottom: 2rem;
  }
  .flogo p {
    font-family: serif;
    margin-bottom: 1rem;
  }
  .flogo h3 {
    font-weight: 700;
    margin-bottom: 0.5rem;
  }
  .flogo p small {
    font-family: var(--eb);
    font-size: 1rem;
    color: var(--gold2);
    margin-bottom: 4rem;
  }

  .fnav {
    position: absolute;
    top: 20px;
    right: 20px;
  }
  .fnav ul {
    list-style: none;
    display: flex;
    gap: 1.5rem;

  }
  .page-top {
    right: -50px;
    bottom: 50px;
    position: fixed;
  }
  .page-top a {
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
  }
    .page-top a:after {
      height: calc(tan(60deg) * 60px / 2);
      width: 6px;
      height: 6px;
    }
  /* copyright　----------------------------------------------------*/
  footer#globalFooter p.copyright {
    font-size: 0.9rem;
    letter-spacing: 0;
  }
}
@media (max-width:414px) {}
@media (max-width:320px) {}